body {
  background-color: grey ;
  overflow: hidden;
  font-family: Arial;
  text-align: center;
}
h1 {
  font-size: 48px;
  background-image: linear-gradient(to right, #605D83, #FFA500);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

button{
  background-color:Gold;
  color:purple;
}
#gameArea {
  width: 800px;
  height: 300px;
  border: 3px solid black;
  margin: auto;
  position: relative;
  overflow: hidden;
  background-image: url("Field.png");
  background-size: cover;
}
#player {
  width: 80px;
  position: absolute;
  bottom: 0;
  left: 50px;
}
#obstacle {
  width: 70px;
  position: absolute;
  bottom: 0;
  left: 700px;
  animation: moveObstacle 3s linear infinite;
}
@keyframes moveObstacle {

  from {
    left: 800px;
  }
  to {
    left: -100px;
  }
 }
